	body {
		font-size: 14px;
		padding: 0;
		color: #6B6B6B;
		background: none;
		background: #ececec;
	}

	p {
		padding-bottom: 10px;
		line-height: 20px;
	}

	#header {
		background: #fefefe;
		padding: 0;
		height: 190px;
	}

	#logo {
		float: right;
	}

	ul#top-menu {
		float: right;
		padding-top: 0px;
		margin-right: 0;
	}

	ul#top-menu li {
		padding: 0;
	}

	.nav li {
		float: right;
	}

	ul#top-menu li + li {
		margin-right: 15px;
	}

	ul#top-menu a {
		line-height: 30px;
		height: 30px;
		font-size: 17px;
		color: #535353;
		font-weight: normal;
		display: block;
		padding: 0 18px;
	}

	ul#top-menu a:hover {
		background: url(images/menu_red.jpg) 0 0 repeat-x;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		color: #fff;
	}

	ul#top-menu > li.current_page_item > a, ul#top-menu > li.current-menu-item > a {
		background: url(images/menu_red.jpg) 0 0 repeat-x;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		color: #fff !important;
	}

	#featured {
		display: inline-block;
	}

	#container {
		text-align: right;
		width: 948px;
		box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
		-moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
		-webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		-webkit-border-top-left-radius: 7px;
		-webkit-border-top-right-radius: 7px;
		-moz-border-radius-topleft: 7px;
		-moz-border-radius-topright: 7px;
		border-top-left-radius: 7px;
		border-top-right-radius: 7px;
	}

	.flex-container {
		width: 948px;
		margin: 0 auto;
	}

	#controllers, .nivo-controlNav {
		display: none;
	}

	.tel {
		width: 379px;
		height: 120px;
		padding: 30px 30px 0 0;
		background: url(images/surroundnewbar.jpg) no-repeat right top;
		float: right;
		color: #F00;
		font-size: 30px;
		line-height: 35px;
		text-align: center;
		font-weight: bold;
		position: absolute;
		left: 0;
		top: 0;
	}

	#et-social-icons {
		z-index: 99999;
		position: absolute;
		left: 0;
		top: 0;
		width: 55px;
		background: #fff;
	}

/** Main **/

	#sidebar {
		width: 280px;
		float: right;
		padding: 0;	
	}

	#left-area {
		width: 618px;
		float: left;
	}

	.post {
		padding: 35px 0 25px 0px;
	}

	#main {
		position: relative;
		padding-top: 0;
	}

	#main > img{
		height: auto;
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
	}

	#content {
		background: none;
		padding: 10px 15px 60px;
	}

	#category-name {
		width: 100%;
		padding-top: 0;
		background: none;
		padding: 0;
		background: #F5F5F5;
		text-align: right;
	}

	#category-inner {
		background: none;
		padding-bottom: 0;
	}

	h1.category-title {
		color: #6b6b6b;
		line-height: 60px;
		height: 60px;
		font-size: 18px;
		font-weight: bold;
		margin-right: 20px;
	}

	.widget {
		width: 280px;
	}

	.widget ul li {
		background: url(images/arrow_menu.png) no-repeat right center;
		padding: 0 25px 0 0;
		border-top: 1px solid #ededed;
		height: 30px;
		line-height: 30px;
	}

	.widget ul li a {
		color: #6b6b6b;
		display: block;
	}

	.widget ul li a:hover {
		color: #aa0000;
		font-weight: bold;
	}

	.widget h3.title {
		background: url(images/menu_client.png) no-repeat 0 0;
		line-height: 21px;
		height: 21px;
		color: #6B6B6B;
		font-size: 14px;
		letter-spacing: 0;
		padding: 16px 22px 4px 0;
		margin-bottom: 7px;
	}

/** Multimedia Bar **/

	#multi-media-bar {
		width: 100%;
	}
	
	.media-slide {
		width: 100% !important;
	}

	#et-multi-media .thumb img {
		width: 150px;
		height: 105px;
	}

	#media-slides {
		height: 113px !important;
	}

	span.more {
		left: 60px;
		top: 36px;
	}

	.media-description {
		bottom: 113px;
		left: 4px;
		width: 120px;
		bottom: auto !important;
		top: 0;
	}

	#et-multi-media .thumb a:hover ~ .media-description {
		top: -20px;
	}

	#fancybox-title-float-left {
background: url('epanel/page_templates/js/fancybox/images/fancybox.png') -55px -90px no-repeat;
}

#fancybox-title-float-right {
background: url('epanel/page_templates/js/fancybox/images/fancybox.png') -40px -90px no-repeat;
}

	#multi-media-bar h3.title {
		background: url(images/menu_client.png) no-repeat right 0;
		line-height: 21px;
		height: 21px;
		color: #6B6B6B;
		font-size: 14px;
		letter-spacing: 0;
		padding: 16px 22px 4px 0;
		margin-bottom: 7px;
	}

/** Footer **/

	#footer-content {
		width: 948px;
		margin: 0 auto;
		background-color: #F7F7F7;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		position: relative;
		-webkit-border-bottom-right-radius: 7px;
		-webkit-border-bottom-left-radius: 7px;
		-moz-border-radius-bottomright: 7px;
		-moz-border-radius-bottomleft: 7px;
		border-bottom-right-radius: 7px;
		border-bottom-left-radius: 7px;
	}

	#footer {
		border-top: 0;
		position: relative;
	}

	#footer > img {
		height: auto;
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
	}

	.footer-widget {
		width: 249px;
		border-left: 1px solid #ababab;
		margin-right: 0;
		margin-left: 25px;
		padding-left: 25px;
		float: right;
		color: #9E9E9E;
		text-shadow: none;
	}

	.footer-widget:last-child {
		margin: 0;
		padding: 0;
		border: 0;
	}

/** Header Social **/

	#additional-info {
		position: absolute;
		top: 3px;
		right: auto;
		left: 1px;
	}

/** Responsive **/

@media only screen and (max-width: 960px) and (min-width: 768px) {
	#container, #quote, .featured-top-shadow, .featured-bottom-shadow, .flex-container, #footer-content {
		width: 750px;
	}

	ul#top-menu li {
		float: right;
	}

	ul#top-menu {
		float: none;
		margin-right: 0;
		padding-top: 150px;
		display: block;
		width: 100%;
		height: 30px;
	}

	ul#top-menu a {
		font-size: 15px;
		padding: 0 10px;
	}

	#left-area {
		width: 425px;
	}

	#multi-media-bar {
		width: 80%;
	}

	#et-multi-media .thumb img {
		width: 78px;
		height: 78px;
	}

	#media-slides {
		height: 90px !important;
	}

	span.more {
		left: 25px;
		top: 25px;
	}
	
	.last {
		margin-left: 0px !important;
		clear: left;
		padding: 0;
		border: 0;
	}

	.footer-widget {
		width: 190px;
		margin-left: 15px;
		padding-left: 15px;
	}

	.fb_iframe_widget span {
		width: 190px !important;
	}
	
	#et-multi-media .last {
		clear: right;
	}
	
}

@media only screen and (max-width: 767px) {

	#left-area {
		width: 404px;
	}

	#container, #quote, .featured-top-shadow, .featured-bottom-shadow, .flex-container, #footer-content {
		width: 460px;
	}

	#mobile_nav {
		margin-top: 121px;
	}
}

@media only screen and (max-width: 479px) {
	#container, #quote, .featured-top-shadow, .featured-bottom-shadow, .flex-container, #footer-content {
		width: 300px;
	}

	p {
		padding-bottom: 10px;
		line-height: 14px;
	}

	body {
		font-size: 10px;
	}

	#mobile_nav {
		margin-top: -5px;
	}

	#left-area {
		width: 260px;
	}
}